.szamvalaszto{
	border-radius: 0px;
	margin: 20px 0px 0px 51%;
	position: relative;
	bottom: -12px;
}
.duma_box{
	border-radius: 0px;
	margin: 20px 0px 0px 30%;
	position: relative;
	bottom: -12px;
}
.pagination{
	display: inline-block;
	padding-left: 0;
	margin: 10px 0;
	border-radius: 0px
}
.pagination>li{display:inline}
.pagination>li>a,.pagination>li>span{
	position: relative;
	float: left;
	padding: 8px 20px;
	margin-left: 5px;
	line-height: 1.428571429;
	text-decoration: none;
	background-color: #888;
	border: 1px solid #666;
	width: 12px;
	text-align: center;
	font-size: 12px;
	color: #c8c8c8;
}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:1px;border-top-left-radius:1px}.pagination>li:last-child>a,.pagination>li:last-child>span{border-top-right-radius:1px;border-bottom-right-radius:1px}.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{background-color:transparent}.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{
	z-index: 2;
	
	color: #fff;
	cursor: default;
	background-color: #b4b4b4;
	border-color: #666
}.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{
	color: #999;
	cursor: not-allowed;
	background-color: #3a3f44;
	border-color: #666
}
.pagination-lg>li>a,.pagination-lg>li>span{
	padding: 14px 12px;
	font-size: 13px
}.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-bottom-left-radius:6px;border-top-left-radius:6px}.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-top-right-radius:6px;border-bottom-right-radius:6px}.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 12px;font-size:11px}.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-bottom-left-radius:3px;border-top-left-radius:3px}.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-top-right-radius:3px;border-bottom-right-radius:3px}

.pagination>li>a{
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
	background-image: -webkit-linear-gradient(#888,#777 60%,#666);
	background-image: linear-gradient(#888,#777 60%,#666);
	background-repeat: no-repeat;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff484e55',endColorstr='#ff313539',GradientType=0);				filter: none
}
.pagination>li>a:hover{
	background-image: -webkit-linear-gradient(#666,#555 40%,#444);
	background-image: linear-gradient(#666,#555 40%,#444);
	background-repeat: no-repeat;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff020202',endColorstr='#ff191b1d',GradientType=0);		filter: none;
}
.pagination>li.active>a{
	background-image: -webkit-linear-gradient(#404954,#2f363e 40%,#2f363e);
	background-image: linear-gradient(#404954,#2f363e 40%,#2f363e);
	background-repeat: no-repeat;
	border-color: #666;
	border-bottom-color: #666;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff020202',endColorstr='#ff191b1d',GradientType=0);		filter: none
}
.pagination>li.disabled>a,.pagination>li.disabled>a:hover{
	background-color: transparent;
	background-image: -webkit-linear-gradient(#888,#777 60%,#666);
	background-image: linear-gradient(#888,#777 60%,#666);
	background-repeat: no-repeat;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff484e55',endColorstr='#ff313539',GradientType=0);		filter: none
}


@media (max-width:1000px){

.szamvalaszto{
	border-radius: 0px;
	margin: 0px 0px 0px 11%;
	position: relative;
	bottom: -8px;
}
.pagination>li>a,.pagination>li>span{
	position: relative;
	float: left;
	padding: 10px 20px;
	margin-left: 5px;
	line-height: 1.428571429;
	text-decoration: none;
	background-color: #888;
	border: 1px solid #666;
	width: 12px;
	text-align: center;
	font-size: 12px;
	color: #c8c8c8;
}	
	
